/* John Yukich kv5v2 custom.css
 * ©2023 kvTemplates.com */


/*--Typography--*/
@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&family=Work+Sans:wght@300;400;500;600&display=swap');

:root {
    --cursive-font: 'Great Vibes', cursive;
    --text-font: 'Work Sans', sans-serif;
}

/*--Override REMAX Default Color--*/
html {
    --colorPrimary-h: 214.29;
    --colorPrimary-s: 25%;
    --colorPrimary-l: 22%;
}
body {
    background-color: #fff;
}

#custom-content p,#custom-content li{font-size:1.2rem;letter-spacing:0em;line-height:1.65em}
#custom-content .section-inverse a:not(.btn){color:#fff;text-decoration:underline}

body#home-bodycontent .information-bar {
    display: block !important;
    padding: 18px 0 12px;
}
body#home-bodycontent .information-bar h5 {
    display: block !important;
    font-family: var(--cursive-font) !important;
    font-size: 32px;
}
@media (max-width: 767px) {
    body#home-bodycontent .information-bar {
        margin-top: 0;
    }
}

#home-bodycontent .main-inner > .content > .container-fluid > #categories.p-t-3 {
    padding-top: 0 !important;
}

/*--Utility--*/
.opaque{opacity:1!important}
.d-block{display:block}
.d-inline-block{display:inline-block}
@media (min-width: 768px) {
    .m-x-md-0 {margin-left:0!important;margin-right:0!important}
}
.row.no-gutters{
    margin-right: 0;
    margin-left: 0;
}
.row.no-gutters>[class*=col-] {
    padding-right: 0;
    padding-left: 0;
}
.row.eq-height {
    display: flex;
    flex-wrap: wrap;
}
.align-items-center{
    align-items: center;
}
.h-100 {
    height:100%;
}
.h-25 {
    height:25%;
}
.w-100 {
    width:100%;
}
.btn-transparent {
    color: #fff;
    border: 2px solid #fff;
}
.opaque-background {
    position: relative;
    z-index: 1;
}
.background-image {
    position: absolute;
    top: 0;
    z-index: 0;
}
.background-image img {
    position: absolute;
    display: block;
    width: 100%;
    max-width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    opacity:.25;
}
#testimonials .star-rating {
    text-align: center;
}
@media (max-width: 580px), screen and (orientation: portrait) {
    .cover-image {
        background-size: cover;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-prev {
        left: -40px;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-next {
        right: -40px;
    }
}

/*--Prepare Hero Section--*/
    #home-bodycontent .cover .cover-title {
        opacity:0;
    }
    #home-bodycontent .cover.cover-center.agent .cover-title {
        top: 60%;
    }
    #home-bodycontent .cover-title .buy-sell a {
        font-size: 18px;
    }
    #home-bodycontent .cover-title .buy-sell a:hover {
        color: #000;
        background-color: #fff;
        text-shadow: none;
    }

/*--Zilly Horizontal Search--*/
    #home-bodycontent #horizontal-search {
        max-width: 780px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    #home-bodycontent #horizontal-search .form-group {
        display:none;
    }
    #home-bodycontent #horizontal-search .form-group.location-form-group {
        display: inline-block;
        width: calc(100% - 74px);
    }
    #home-bodycontent #horizontal-search .form-group.location-form-group .form-control {
        height: 72px;
        padding-top: 24px;
        padding-bottom: 24px;
        font-size: 18px;
        line-height: 18px;
        border-radius: 0;
    }
    #home-bodycontent #horizontal-search .form-group.location-form-group .token-input.tt-input {
        height: 24px;
    }
    #home-bodycontent #horizontal-search .form-group.location-form-group .tokenfield .token .close {
        line-height: 1;
    }
    #home-bodycontent #horizontal-search .form-group:last-of-type {
        display: inline-block;
        width: 72px;
    }
    #home-bodycontent #horizontal-search #qs-submit {
        height: 72px !important;
        border-radius: 0 4px 4px 0;
    }
    #home-bodycontent #horizontal-search #qs-submit .fa{
        margin-right: 0;
        font-size: 22px;
        line-height: 44px;
    }
    #home-bodycontent #horizontal-search #listing_search_form ~ .row > [class*=col-] {
        padding: .5rem 0 0 !important;
    }
    #home-bodycontent #horizontal-search #more-options {
        float: right;
        background: transparent;
    }
    #home-bodycontent #horizontal-search #more-options i {
        display: none;
    }
/*--Add tab navigation above horizontal search--*/
    .search-tabs.nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
    }
    .search-tabs.nav .nav-item {
        position: relative;
        margin: 0 12px 4px 12px;
    }
    .search-tabs.nav .nav-item:first-child {
        margin-left: 0;
    }
    .search-tabs.nav .nav-link::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 2px;
        bottom: 0;
        left: 0;
        background-color: #fff;
        visibility: hidden;
        transform: scaleX(0);
        transition: all 0.3s ease-in-out 0s;
    }
    .search-tabs.nav .nav-link.active::before,
    .search-tabs.nav .nav-link:hover::before {
        visibility: visible;
        transform: scaleX(1);
    }
    .search-tabs.nav .nav-link {
        color: #fff;
        font-weight: bold;
        font-size: 16px;
    }
/*--Custom Hero Title--*/
    #home-bodycontent #cover-title-custom {
        position: relative;
        text-align: center;     
    }
    #home-bodycontent #cover-title-custom h1 {
        text-transform: uppercase;
        margin-bottom: 0;
        margin-left: auto;
        margin-right: auto;
    }
    #home-bodycontent #cover-title-custom h2 {
        text-transform: uppercase;
        font-size: 1rem;
    }
    @media (min-width: 1200px) {
        #home-bodycontent #cover-title-custom h1 {
            font-size: 48px;
        }
        #home-bodycontent #cover-title-custom h2 {
            font-size: 24px;
        }
    }
    #home-bodycontent #cover-title-custom img {
        position: relative;
        display: block;
        width: 700px;
        max-width: 95%;
        margin: 0 auto;
    }
    #home-bodycontent #froala-editor:not(.fr-box) #cover-title-custom {
        display: none;
    }
    #home-bodycontent .custom-top,
    #home-bodycontent #site-editor-helper {
        display: none;
    }



h2 span.h4.pre-heading::before,
h2 span.h4.pre-heading::after { 
    display:inline-block;
    content:"";
    border-top:1px solid #333;
    width:25px;
    margin:0 5px;
    transform:translateY(-8px);
}




#home-bodycontent .main-inner > .content > .container-fluid {
    padding: 0;
}

/*--Featured Search Areas--*/
#search-foundation h2 span.h4::before,#search-foundation h2 span.h4::after{display:inline-block;content:"";border-top:1px solid #333;width:25px;margin:0 5px;transform:translateY(-8px)}
#search-foundation .col-xs-12{filter:drop-shadow(-1px 6px 3px rgba(50, 50, 0, 0.5))}
#search-foundation figure{position:relative;padding-bottom:49px}
#search-foundation figure img{width:100%;height:220px;object-fit:cover}
#search-foundation figure:hover img {filter:grayscale(60%) brightness(80%)}
#search-foundation figure figcaption{position:absolute;bottom:0;left:0;right:0;letter-spacing:4px}
#search-foundation figure::after{display:block;font-family:"FontAwesome";content:"\f002";font-size:32px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);opacity:0;transition:all 0.5s ease}
#search-foundation figure:hover::after{opacity:1}


.counter-box {
    font-size: 3.5rem;
    text-shadow: 0 1px 1px #000;
    line-height: 1.2;
}

/*--Seller Resources--*/
#seller-resources .container {
    max-width: 580px;
    margin: 0 auto;
}

/*--Buyer Resources--*/
#buyer-resources .container {
    max-width: 580px;
    margin: 0 auto;
}

/*--Home Page Contact Section--*/
#get-in-touch {
    max-width: 600px;
}
#get-in-touch .form-control {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #ababab;
    font-size: 18px;
}

/*--Testimonial Carousel--*/
#custom-testimonials {
    background-image: none !important;
}
/*--Listing Carousels--*/
#home-bodycontent .listing-carousel .listing-box {
    border-radius: 0;
}
/*--Blog Tiles--*/
#home-bodycontent #latest-blogs .post {
    border: 1px solid #e1e1e1;
    border-radius: 0;
    box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 0.2);
}

/*--Normalize Default Headings--*/
#custom-meet-the-team header,
#custom-meet-the-team header h2,
#testimonials h1,
#custom-testimonials header h2,
.listings.container .page-header h2,
#latest-blogs h1,
#areas-we-cover h1 {
    margin-bottom: 0;
}

#custom-meet-the-team header h2,
#testimonials h1,
#custom-testimonials header h2,
.listings.container .page-header h2 span,
#latest-blogs h1,
#areas-we-cover h1 {
    font-family: var(--heading-font) !important;
    font-size: 32px !important;
    font-weight: 700 !important;
    text-transform: uppercase;
}

#custom-meet-the-team header h2::after,
#testimonials h1::after,
#custom-testimonials header h2::after,
.listings.container .page-header h2 span::after,
#latest-blogs h1::after,
#areas-we-cover h1::after {
    content: "";
    display: block;
    width: 250px;
    height: 2px;
    margin: 2rem auto;
    background-color: var(--secondary-brand-color, #e6e6e6);
}



#agent-roster .listing-box-image {
    padding-top: 100%;
    height: unset !important;
}
#agent-roster .listing-box-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-height: unset !important;
    object-fit: cover;
    object-position: top;
}


/*--Default footer customization--*/
    .footer-top-right {
        max-height: 490px;
        overflow-y: scroll;
        padding: 0 5px;
    }
    .footer-top-right img {
        display: block;
        max-width: 100%;
    }
    .footer-top-right p {
        font-weight: 100;
    }


/*--kvCORE Scroll Header Fix--*/
    @media (min-width: 992px) {
        #header .container .row-flex:nth-child(2) {
            -width: 25%;
        }
        #header .container .row-flex:nth-child(3) {
            -width: 75%;
        }
    }